@charset "utf-8";
/* CSS Document */
p{
	line-height: 2;
}
h2{
	font-size: 40px;
	color: #7d6270;
}

.contents{
	padding: 5vh 0;
}
.firstview{
	display: block;
	width: 100%;
}
.firstview-img-sp{
	display: none;
}
.top-text{
	width: 65%;
	margin: 0 auto;
	padding: 100px 0;
}
.top-text h2{
	text-align: center;
	padding-bottom: 30px;
}
.top-text p{
	padding-bottom: 50px;
}
.bottom-text{
	width: 65%;
	margin: 0 auto;
	background: #f2dcd2;
}
.bottom-text h2{
	text-align: center;
	padding: 30px 0px;
}
.bottom-text img{
	display: block;
	margin: 0 auto;
}
.bottom-text p{
	padding: 30px;
}
@media(max-width:800px){
	
	h2{
	font-size: 20px;
}
	.contents{
	padding: 0;
	}
	.firstview-img-sp{
	display: block;
}
	.firstview-img{
	display: none;
	}
	.top-text{
	padding: 30px 0;
	width: 80%;
	}
	.bottom-text{
	width: 80%;
	}
	.firstview-img{
		display: none;
	}
	.firstview-test {
	 width: 100%;
    height: auto;
    background-image: url("../img/concept/firstview-concept-sp.jpg");
    background-size: cover;
    padding-top: 133px;}
}